
<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta name="description" content="">
        <meta name="author" content="David RIEHL">
        <meta name="generator" content="Jekyll v3.8.6">
        <title>Rest Client Example</title>

        <!-- Bootstrap core CSS -->
        <link href="../vendor/twbs/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

        <!-- Custom styles for this template -->
        <link href="style.css" rel="stylesheet">
    </head>
    <body>
        <main role="main" class="container">
            <div class="row">
                <div class="offset-2 col-2 text-center border">
                    <button id="get" class="btn btn-primary">Get</button>
                </div>
                <div class="col-2 text-center border">
                    <button id="post" class="btn btn-primary">Post</button>
                </div>
                <div class="col-2 text-center border">
                    <button id="put" class="btn btn-primary">Put</button>
                </div>
                <div class="col-2 text-center border">
                    <button id="delete" class="btn btn-primary">Delete</button>
                </div>
            </div>
            <div class="row">
                <div class="offset-2 col-8 border">
                    <h5>Result</h5>
                    <textarea id="result" class="col"></textarea>
                </div>

            </div>
        </main><!-- /.container -->
        <script src="../vendor/components/jquery/jquery.min.js"></script>
        <script src="../vendor/twbs/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
        <script src="script.js"></script>
    </body>
</html>
